## visad.data.netcdf
Class UnsupportedOperationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              java.lang.LinkageError
                  java.lang.IncompatibleClassChangeError
                      java.lang.NoSuchMethodError
                          visad.data.netcdf.UnsupportedOperationException

All Implemented Interfaces:
  Serializable

public class UnsupportedOperationException
extends NoSuchMethodError

The UnsupportedOperationException provides a way to flag methods that are not implemented.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Error
``

Constructor Summary
`UnsupportedOperationException()`
`UnsupportedOperationException(String msg)` Construct from a message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnsupportedOperationException

    public UnsupportedOperationException()

### UnsupportedOperationException

    public UnsupportedOperationException(String msg)

  Construct from a message.

Parameters:
  `msg` - The message.